/* Prod Cat Styling */
#prdcat-box {
width: 860px;
background-color: #fff;
float: left;
margin: 10px 0px 20px 50px;
border-bottom: 1px solid #0088CE;}

#prdcat-menu-box {
width: 860px;
height: 166px;
background-color: #FFFFFF;
float: left;
margin: 0px 0px 0px 50px;}

#prdcat-tabs-box {
width: 855px;
background-color: #e6e6e6;
float: left;
padding-top: 0px;
padding-left: 5px;
margin: 0px 0px 0px 50px;}

#prdcat-content-outer-box {
width: 860px;
background-color: #e6e6e6;
float: left;
margin: 0px 0px 0px 50px;}

#prdcat-content-box {
width: 848px; /* 850 with 2px taken off for border */
height: 480px;
background-color: #f9f9f9;
float: left;
margin: 0px 0px 5px 5px;
border-top: 1px solid #d4d4d4;
border-right: 1px solid #d4d4d4;
border-left: 1px solid #d4d4d4;
border-bottom: 1px solid #d4d4d4;}

#prdcat-cta-box {
width: 860px;
background-color: #fff;
float: left;
margin: 20px 0px 50px 50px;
font-family: ReplicaProRegular, helevetica, arial;
font-size: 1.8em;
color: #0088CE;
}



/* Content Box Styling */
#prd-content-box {
width:960px;
background-color: #fff;
margin-top: 15px;
margin-left: 10px;
padding-top: 25px;
overflow: hidden;
-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
behavior: url(http://www.zcard.com.au/js/pie.htc);
}


 






.prd-more-img {
widows: 220px;
float: right;
margin: 20px 0px 0px 15px;
}

.prd-distribution-img {
widows: 220px;
float: right;
margin: 20px 0px 0px 15px;
}

.prd-distribution-img-lrg {
widows: 280px;
float: right;
margin: 20px 0px 0px 15px;
}

.prd-enhancements-img {
widows: 220px;
float: right;
margin: 20px 0px 0px 15px;
}

.prd-enhancements-img-lrg {
widows: 260px;
float: right;
margin: 20px 0px 0px 25px;
}























 






/* Prod Cat Tabbing Device Content Area */
.tab_container {
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	height: 480px;}
	
.tab_content {}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 50px; /*-- Set height of tabs container --*/
	width: 100%;}
	
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 45px; /*--Subtract 1px from the height of the unordered list--*/
	width: 166px;
	line-height: 45px; /*--Vertically aligns the text within the tab--*/
	overflow: hidden;
	position: relative;
    background-image: url(http://www.zcard.com.au/images/products/tab165_state_bl.jpg);
    background-repeat: no-repeat;
	background: #e0e0e0;
	margin: 5px 5px 0px 0px;}

ul.tabs li a {
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.35em;
    color: #0088CE;
	text-decoration: none;
	display: block;
	padding: 0 20px;
	border: 0px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
    background-image: url(http://www.zcard.com.au/images/products/tab165_state_lg.jpg);
    background-repeat: no-repeat;}

ul.tabs li a:hover {
    background-image: url(http://www.zcard.com.au/images/products/tab165_state_dg.jpg);
    background-repeat: no-repeat;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
    color: #fff;
	background-image: url(http://www.zcard.com.au/images/products/tab165_state_bl.jpg);
    background-repeat: no-repeat;
	text-decoration: none;}

    ul.tabs li.active a {
    color: #fff;
    background-image: url(http://www.zcard.com.au/images/products/tab165_state_bl.jpg);
    background-repeat: no-repeat;}








/* Styling for all container boxes for the 5 tabs  */

/* Prod Cat Details 3 Box's */
#prdcat-details-left-box {
width: 260px;
height: 450px;
/* background-color: #E0E0E0; */
float: left;
margin: 25px 20px 0px 15px;}

#prdcat-details-middle-box {
width: 260px;
height: 450px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 25px 20px 0px 0px;}

#prdcat-details-right-box {
width: 260px;
height: 450px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 25px 0px 0px 0px;}


/* Prod Cat 3 Specifications Box's */
#prd-specs-left-box {
width: 580px;
height: 430px;
float: left;
margin: 25px 20px 0px 15px;}

#prd-specs-right-box {
width: 200px;
height: 430px;
float: left;margin: 25px 15px 0px 0px;}

.prd-specs-underbox {
width: 580px;
float: left;
margin: 10px 0px 0px 0px;}


/* Prod Cat 2 Enhancements Box's */
#prdcat-enhance-left-box {
width: 260px;
height: 430px;
/* background-color: #E0E0E0; */
float: left;
margin: 25px 20px 0px 15px;}

#prdcat-enhance-right-box {
width: 535px;
height: 430px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 24px 0px 0px 0px;}

/* Prod Cat 2 Distribution Box's */
#prdcat-distribution-left-box {
width: 260px;
height: 430px;
/* background-color: #E0E0E0; */
float: left;
margin: 25px 20px 0px 15px;}

#prdcat-distribution-right-box {
width: 535px;
height: 430px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 24px 0px 0px 0px;}

/* Prod Cat 2 Contact Box's */
#prdcat-contact-left-box {
	width: 260px;
	height: 430px;
/* 	background-color: #E0E0E0; */
	float: left;
	margin: 25px 20px 0px 15px;}

#prdcat-contact-right-box {
	width: 540px;
	height: 430px;
/* 	background-color: #E0E0E0 ; */
	float: left;
	margin: 25px 0px 0px 0px;}




/* Prod Cat styling of all boxes in Direct Mailer Section - NOW NOT USED!!!*/
#1prdcat-zpostcard-left-box, #1prdcat-directmailer-left-box, #1prdcat-zmaila-left-box, #1prdcat-zmailb-left-box {
width: 260px;
height: 430px;
/* background-color: #E0E0E0; */
float: left;
margin: 25px 20px 0px 15px;}

#1prdcat-zpostcard-middle-box, #1prdcat-directmailer-middle-box, #1prdcat-zmaila-middle-box, #1prdcat-zmailb-middle-box {
width: 260px;
height: 430px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 25px 20px 0px 0px;}

#1prdcat-zpostcard-right-box, #1prdcat-directmailer-right-box, #1prdcat-zmaila-right-box, #1prdcat-zmailb-right-box {
width: 260px;height: 430px;
/* background-color: #E0E0E0 ; */
float: left;
margin: 25px 0px 0px 0px;}






/* Direct Mailer - zpostcard, zma, zmb - Left Box Styling */
#prdcat-zpostcard-left-box, #prdcat-zmaila-left-box, #prdcat-zmailb-left-box  {
width: 580px;
height: 430px;
float: left;
margin: 25px 20px 0px 15px;}

/* Direct Mailer - zpostcard, zma, zmb - Right Box Styling */
#prdcat-zpostcard-right-box, #prdcat-zmaila-right-box, #prdcat-zmailb-right-box {
width: 200px;
height: 430px;
float: left;margin: 25px 15px 0px 0px;}


/* Direct Mailer - directmailer - Left Box Styling */
#prdcat-directmailer-left-box  {
width: 580px;
height: 430px;
float: left;
margin: 25px 20px 0px 15px;}



/* Direct Mailer - directmailer - Right Box Styling */
#prdcat-directmailer-right-box {
width: 200px;
height: 430px;
float: left;margin: 25px 15px 0px 0px;}

















/* Prod Cat Menu Image array Styling */
.menu-spacer01 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_01.jpg);
background-repeat: no-repeat;}

.menu-spacer02 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_02.jpg);
background-repeat: no-repeat;}

.menu-spacer03 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_03.jpg)
background-repeat: no-repeat;}

.menu-spacer04 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_04.jpg);
background-repeat: no-repeat;}

.menu-spacer05 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_05.jpg);
background-repeat: no-repeat;}

.menu-spacer06 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_06.jpg);
background-repeat: no-repeat;}

.menu-spacer07 {
width: 14px;
height: 158px;
float: left;
background-image: url(http://www.zcard.com.au/images/product-menu/spacer_07.jpg);
background-repeat: no-repeat;}






/* Prod Cat Menu ZCARD images */
.menu-zcard {width: 129px; height: 158px; float: left;}
.menu-ccard {width: 126px; height: 158px; float: left;}
.menu-kcard {width: 126px; height: 158px; float: left;}
.menu-zbook {width: 126px; height: 158px; float: left;}
.menu-directmail {width: 126px; height: 158px; float: left;}
.menu-customisation {width: 129px; height: 158px; float: left;}


/* Prod Cat Menu Node Positioning */
.zcard-node-box, .ccard-node-box, .zcard-node-box, .zbook-node-box, .directmail-node-box, .customisation-node-box {width: 860px;height: 8px;float: left;}

.zcard-node-box img {padding-left: 72px;}
.ccard-node-box img {padding-left: 212px;}
.kcard-node-box img {padding-left: 352px;}
.zbook-node-box img {padding-left: 492px;}
.directmail-node-box img {padding-left: 632px;}
.customisation-node-box img {padding-left: 772px;}












/* Prod Cat 'Details' Styling */

.prd-title-box {
display: block;
margin: 0px 0px 10px 0px;}

.prd-title-blue {
font-family: ReplicaProRegular, helevetica, arial;
font-size: 1.5em;
color: #00aeef;}

.prd-title-grey {
font-family: ReplicaProRegular, helevetica, arial;
font-size: 1.5em;
color: #606060;}

.prd-sub-grey {
font-family: ReplicaProRegular, helevetica, arial;
font-size: 1.4em;
color: #606060;
display: block;
margin-bottom: 10px;}














/* DIFINITIVE PRODUCT TEXT STYLING */
/* Product Text P Styling */

/* Product Body Text */
.prd-content  {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #606060;
line-height: 18px;} 

/* Product Sub Title */
.prd-content .title  {
font-size: 1.3em;
color: #606060;
display: block;
margin-bottom: 10px;}

/* Product FAQ */
.prd-content .faq-q {
color: #000;
display: block;}

.prd-content .faq-a {
font-style: normal;
color: #606060;
display: block;
margin-bottom: 10px;}

/* Product Text Link */
.prd-content a:link,
.prd-content a:visited {
font-family: Arial, Helvetica, sans-serif
font-size: 1.1em;
color: #0088CE;
line-height: 18px;
text-decoration: none;
/* font-style: italic; */
font-weight: bold;}

.prd-content a:hover {color:#004466;}


/* Generic List inside body copy */
ul.prd-list {}
	
ul.prd-list li {
margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #606060;
	line-height: 18px;}





http://www.zcard.com.au/images/prdct-link-node.jpg




/* Product Animation Styling */
.prd-animation-box {
width: 260px;
height: 160px;
float: left;
margin: 0px 0px 0px 0px;
}

/* Product Animation Node Link Styling */
.node-prdlink-box {height: 28px;width: 260px; display: block;}

.node-prdlink-image {
height: 28px;
width: 22px;
float: left;
background: url(http://www.zcard.com.au/images/prdct-link-node.jpg) no-repeat;
}

.node-prdlink-text {
height: 28px;
width: 220px;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.17em;
line-height: 28px;
padding-left: 8px;
}

.node-prdlink-text a:link,
.node-prdlink-text a:visited { font-style: normal; font-weight: bold; color: #0088CE; text-decoration: none; padding-left: 0px;}
.node-prdlink-text a:hover {color:#004466;}
















.prd-download-box {
width: 350px;
height: 28px;
float: left;
margin: 15px 0px 0px 0px;}

.prd-download-image {
width: 22px;
height: 28px;
float: left;
margin: 0px 0px 0px 0px;
background: url(http://www.zcard.com.au/images/prdct-link-node.jpg) no-repeat;}

.prd-download-link {
height: 28px;
float: left;
padding: 0px 0px 0px 8px;}

.prd-download-box a:link,
.prd-download-box a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.17em;
color: #0088CE;
line-height: 28px;
text-decoration: none;
/* font-style: italic; */
font-weight: bold;}

.prd-download-box a:hover {
color:#004466;}
























/* Product Specs All Images Container Box */
.prd-specs-images-box {
width: 580px;
float: left;
margin: 20px 0px 0px 0px;
}

/* Product Specs All Text Container Box */
.prd-specs-text-box {
width: 580px;
float: left;
margin: 0px 0px 0px 0px;}






/* Z Specs image boxes */
.prd-specs-z4 {
width: 146px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}

.prd-specs-z6 {
width: 199px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}

.prd-specs-z8 {
width: 231px;
float: left;
margin: 0px 0px 0px 0px;}

/* Z Specs text boxes */
.prd-specs-z4-text {
width: 146px;
float: left;
padding: 20px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}

.prd-specs-z6-text {
width: 179px;
float: left;
padding: 20px 0px 0px 20px;
border-right: 0px solid #D9D9D9;}

.prd-specs-z8-text {
width: 212px;
float: left;
padding: 20px 0px 0px 0px;
margin: 0px 0px 0px 20px;}




/* C Specs image boxes */
.prd-specs-c6 {
width: 179px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 30px 0px 0px 0px;}

.prd-specs-c8 {
width: 231px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 30px 0px 0px 0px;}

/* C Specs text boxes */
.prd-specs-c6-text {
width: 179px;
float: left;
padding: 40px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}

.prd-specs-c8-text {
width: 231px;
float: left;
padding: 40px 0px 0px 20px;
border-right: 0px solid #D9D9D9;}



/* K Specs image boxes */
.prd-specs-k6 {
width: 177px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 10px 0px 0px 0px;}

.prd-specs-k8 {
width: 229px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 10px 0px 0px 0px;}

/* K Specs text boxes */
.prd-specs-k6-text {
width: 177px;
float: left;
padding: 40px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}

.prd-specs-k8-text {
width: 229px;
float: left;
padding: 40px 0px 0px 20px;
border-right: 0px solid #D9D9D9;}





/* Z-Book Specs image boxes */
/*
.prd-specs-zb4 { 
width: 175px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}
*/

/*
.prd-specs-zw4 {
width: 192px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}
*/

/*
.prd-specs-xw4 {
width: 105px;
float: left;
margin: 0px 0px 0px 0px;}
*/



/* New Z-Book / ZWrap Specs image boxes */
.prd-specs-zb6 { /* Now Not used */
width: 207px; /* was 155 */
float: left;
margin: 0px 0px 0px 0px;}

.prd-specs-zw6 { /* Now Not used */
width: 234px; /* was 202 */
float: left;
margin: 0px 0px 0px 0px;}












/* Z-Book Specs text boxes */
.prd-specs-zb6-text {
width: 207px; /* was 155 */
float: left;
padding: 20px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}

.prd-specs-zw6-text {
width: 250px; /* was 202 */
float: left;
padding: 20px 0px 0px 20px;
border-right: 0px solid #D9D9D9;}

/*
.prd-specs-xw4-text {
width: 185px;
float: left;
padding: 20px 0px 0px 0px;
margin: 0px 0px 0px 0px;}
*/




/* Z-Postcard Specs image boxes */
.prd-specs-zpostcard6 {
width: 271px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 10px 0px 0px;}

.prd-specs-zpostcard8 {
width: 273px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}

/* Z-Postcard Specs text boxes */
.prd-specs-zpostcard6-text {
width: 271px;
float: left;
padding: 10px 10px 0px 0px;
border-right: 0px solid #D9D9D9;}

.prd-specs-zpostcard8-text {
width: 273px;
float: left;
padding: 10px 0px 0px 0px;
margin: 0px 0px 0px 20px;}




/* Z-Mail A Specs image boxes */
.prd-specs-zma6 {
width: 450px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}

/* Z-Mail A Specs text boxes */
.prd-specs-zma6-text {
width: 450px;
float: left;
padding: 10px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}





/* Z-Mail B Specs image boxes */
.prd-specs-zmb6 {
width: 521px;
float: left;
border-right: 0px solid #D9D9D9;
margin: 0px 0px 0px 0px;}

/* Z-Mail B Specs text boxes */
.prd-specs-zmb6-text {
width: 521px;
float: left;
padding: 20px 0px 0px 0px;
border-right: 0px solid #D9D9D9;}











/* Bottom CTA */
#pckmdia-cta {
	width: 960px;
	height: 65px;
	float: left;
	background-image: url(/images/cta_bg.jpg);
	background-repeat: repeat-x;
    margin: 50px 0px 0px 0px;}

.pckmdia-cta-txt {
	width: 920px;
	height: 50px;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.8em;
    color: #0088CE;
    float: left;
    line-height: 50px;
    margin: 0px 0px 0px 20px;}










/* Prod Cat Header Intro Box Styling */
#prdcat-intro-box {
	width:960px;
	height:70px;
	margin-top: 5px;
	margin-left: 10px;
	background-image: url(http://www.zcard.com.au/images/products/prdcat-intro-bg.jpg);
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.com.au/js/pie.htc);
	}


#prdcat-intro-box p {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#fff;
	padding: 0px 0px 0px 50px;
	line-height: 70px;
	}








/* Prod Cat Header Intro Box Styling - second design */
#product-intro-box {
	width:960px;
	height:130px;
	background-color: #f6f6f6;
	margin: 5px 0px 0px 10px;
	padding: 20px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.com.au/js/pie.htc);}

.product-intro-title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#0088CE;
	margin: 0px 0px 0px 30px;}

.product-intro-divider {
	width:900px;
	height:1px;
	background-color: #d9d8d8;
	float: left;
	margin: 15px 0px 0px 30px;
	padding: 0px 0px 0px 0px;}	

.product-intro-left {
	width:400px;
    overflow: hidden;
    float: left;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}

.product-intro-right {
	width:400px;
    overflow: hidden;
    float: right;
	margin: 20px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}

.product-intro-right a:link, .product-intro-right a:visited {
	color: #004466;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;}

.product-intro-right a:hover {color:#000;}











/* Bottom CTA */
#prodcat-cta {
	width: 960px;
	height: 65px;
	float: left;
	background-image: url(/images/cta_bg.jpg);
	background-repeat: repeat-x;
    margin: 60px 0px 0px 0px;
}

.prodcat-cta-txt {
	width: 920px;
	height: 50px;
    font-family: ReplicaProRegular,helevetica,arial;
    font-size: 1.8em;
    color: #0088CE;
    float: left;
    line-height: 50px;
    margin: 0px 0px 0px 40px;
}








































.xxx {
width: xxxpx;
height: xxxpx;
background-color: #FFFFFF;
float: left;
margin: 0px 0px 0px 0px;
}

.xxx {
width: xxxpx;
height: xxxpx;
background-color: #FFFFFF;
float: left;
margin: 0px 0px 0px 0px;
}







































/* EXPERIMENTING WITH FADE MENU */
div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	border:0px;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
	border:0px;
	}
